Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003994 [JEDI VCL] 00 JVCL Components crash always 2006-11-09 00:30 2007-01-05 02:05
Reporter Werewolf View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0003994: TJvCustomInspectorItem.SetEditCtrl crashes in unit JvInspector when custom edit control was created
Description before replacing WindowProc of current EditCtrl we must check if it was set by InitEdit method
patch attached
Additional Information
Tags No tags attached.
Attached Files ? file icon JvInspector.patch [^] (739 bytes) 2006-11-09 00:30

- Relationships

-  Notes
(0010428)
Werewolf (reporter)
2006-11-09 00:33

see also
Following Mantis 3391, setting the Focus may set EditCtrl to nil
(0010546)
obones (administrator)
2007-01-05 02:04

This is now merged into SVN

- Issue History
Date Modified Username Field Change
2006-11-09 00:30 Werewolf New Issue
2006-11-09 00:30 Werewolf File Added: JvInspector.patch
2006-11-09 00:33 Werewolf Note Added: 0010428
2006-11-09 00:33 Werewolf Issue Monitored: Werewolf
2007-01-05 02:04 obones Status new => resolved
2007-01-05 02:04 obones Fixed in Version => Daily / SVN
2007-01-05 02:04 obones Resolution open => fixed
2007-01-05 02:04 obones Assigned To => obones
2007-01-05 02:04 obones Note Added: 0010546
2007-03-22 00:13 Werewolf Issue End Monitor: Werewolf


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker